{
	"name": "form/local/input/product_price/product_price-sales1/query.json",
	"table": [
		{
			"table": "product_price",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"prpr.product_id",
		"prpr.currency_id",
		"prpr.price",
		"prpr.start_amount",
		"prpr.end_amount",
		"prpr.price_group",
		"prpr.json_data.default_price__unit",
		"prpr.start_date",
		"prpr.end_date",
		"prpr.json_data.type",
		"prpr.json_data.state",
		"prpr.json_data.discount_target",
		"prpr.json_data.project_id",
		"prpr.json_data.customer_project",
		"prpr.json_data.transfer_id",
		"prpr.info"
	],
	"query": [
		["prpr.record_id", "=", "record_id"]
	],
	"limit": 1
}
